.user-settings {
    display: flex;
    margin: 0;
    padding: 0;
    column-gap: .5rem;
    margin-bottom: 1rem;
}
.user-settings>div:last-child {
    margin-left: auto;
}
.AlertNotificationsChange,
.AlertNotificationsChange *:not(.btn) {
    padding: 0;
}
.AlertNotificationsChange .btn i {
    background-color: transparent !important;
    color: unset !important;
}
.AlertNotificationsChange,
.AlertNotificationsChange *:not(.btn)
{
    background-color: unset !important;
    border: 0 !important;
    box-shadow: unset !important;
}